[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Classes' (#rtl)

# TRecall.Create

Creates a new instance of TRecall.

## Declaration

Source position: classesh.inc line 472

`public constructor TRecall.Create(`
`AStorage: TPersistent;`
`AReference: TPersistent`
`);`

## Description

Create creates a new instance of TRecall and initializes the Reference and Storage instances. It calls Store to assign the reference object properties to the storage instance.

## See also

TRecall.Store |  | Assigns the reference instance to the storage instance.
TRecall.Destroy |  | Copies the stored properties to the reference object and destroys the TRecall instance.

Documentation generated on: Feb 26 2014